﻿@media screen and (min-width:1200px){
	.sj{ display:none !important;}
}
@media screen and (max-width:1680px){
	.sy_zs ul li{height: 328px;width: 230px!important;}
}
@media screen and (max-width:1580px){
	.banner ul li .txt .ml1{font-size: 42px;}
	.banner ul li .txt .ml2{font-size: 42px;}
	.dh ul li p a{font-size:17px; padding:  0 9px;}
	.pd95{padding: 0 2%;}
}
@media screen and (max-width:1380px){
	.banner ul li .txt .ml1{font-size: 36px;}
	.banner ul li .txt .ml2{font-size: 36px;}
	.pdt60{margin: 0 40px;}
	.cpxunpan{padding: 30px 0;}
	.dh ul li p a{font-size:15px; padding:  0 6px;}
	.section-title{font-size: 40px;}
}
@media screen and (max-width:1280px){
	.sy_zs ul li{height: 285px;width: 200px!important;}
	.section-title{font-size: 32px;}


}
@media screen and (max-width:1199px){
	.sy_zs ul li{height: 257px;width: 180px!important;}
	html.on body{overflow:hidden; height:100vh; position:relative;}
	.dhan2{position: absolute;right: 2.5%;top: 0;font-size: 26px;height: 60px;width: 30px;text-align: center;color: #1364ab;display: flex;align-items: center;align-content: center;justify-content: center;}
	.dhan2.on:before {content: "\e609";font-size: 22px;}
	.sjdh2{position: absolute;left: 0;top:60px;width: 100%; background:#fff;height: 100vh;overflow-y:auto !important;padding-bottom: 64px;display: none;z-index: 10;/*border-top: 1px solid #eee;*/}
	.sjdh2 ul li{position:relative;}
	.sjdh2 ul li p a{display: block;padding: 0 2.5%; color: #333;font-size: 16px;line-height: 50px;border-bottom: 1px solid #eee;}
	.sjdh2 ul li .dh_xl2 ul li a{display: block;padding: 0 2.5%; color: #666;font-size: 14px;line-height: 46px;border-bottom: 1px solid #eee;}
	.sjdh2 ul li .dh_xl2 ul li a i{display: none;}
	.sjdh2 ul li .dh_xl2 ul li .dh_xl2 ul li a{color: #666;padding: 0 5%;font-size: 12px;line-height: 40px;}
	.yxl_tb{position: absolute;right: 0px;top: 0;font-size: 12px;line-height: 50px;color: #ccc;text-align:center;padding: 0 15px;z-index: 1;}
	.yxl_tb2{position: absolute;right: 0px;top: 0;font-size: 18px;line-height: 46px;color: #333;text-align:center;padding: 0 3%;z-index: 1;}
	.ej_tb{float: left;font-size: 12px;padding-right: 3px;}
	.ej_tb:before{display: block;-webkit-transform:scale(0.7);transform:scale(0.7);}
	.sanji_tb{float: left;font-size: 12px;padding-right: 2px;color: #333;}
	.sanji_tb:before{display: block;-webkit-transform:rotate(-90deg) scale(0.5) translate(2px, 0);transform:rotate(-90deg) scale(0.5) translate(2px, 0);}
	.dh_xl2{display: none;}
	.dh{display: none;}
	.yxl>.yxl_tb.on:before{display: block;-webkit-transform:rotate(90deg);transform:rotate(90deg);}
	.yxl2>.yxl_tb2.on:before{content: "\e609";}
	.sjdh2 ul .qhyy{display:flex;flex-wrap: wrap;text-align:center;padding: 20px 2.5% 20px;}
	.sjdh2 ul .qhyy a{ display:inline-block;font-size:14px;text-align:center; line-height:35px; color:#333; width:49%;margin-right: 2%;margin-bottom: 2%; border:1px solid #eee; border-radius:5px;}
	.sjdh2 ul .qhyy a:nth-child(2n){margin-right: 0;}
	.sjdh2 ul .qhyy a.on{ background:#1364ab;border:1px solid #1364ab; color:#fff;}
	.pc{ display:none !important;}
	body{padding-top: 60px;}
	.pd40{padding-left: 2.5%;padding-right: 2.5%;}
	.pdt80{padding-top: 30px;padding-bottom: 30px;}
	.top_bg.on{border-radius: 0;}
	.top_bg{background: #fff;border-bottom: 1px solid rgba(0, 0, 0, 0.1);height: 60px;}
	.top_h .logo img{height: 60px;padding: 15px 0;}
	.top_h .logo img.hs{display: block;}
	.top_h .logo img.bs{display: none;}
	.top_yy{display: none;}
	.top_ss{margin-right: 40px;}
	.top_ss a{height: 60px;}
	.top_ss_logo img{height: 60px;padding: 15px 0;}
	.top_ss_xl form span{line-height: 40px;}
	.top_ss_xl form input{line-height: 40px;height: 40px;font-size: 14px;}
	.top_ss_xl form a{font-size: 14px;line-height: 40px;}
	.top_ss_xl form .top_ss_gb{line-height: 40px;}
	.banner ul li .txt{bottom: 0px;}
	.banner ul li .txt .txt2{width: 100%;text-align: center;padding: 30px;}
	.banner ul li .txt .ml1{font-size: 28px;}
	.banner ul li .txt .ml2{font-size: 18px;margin-top: 10px;}
	.banner ul li .txt .ml3{font-size: 18px; line-height: 1.2;}
	.ban_dh {bottom: 20px;}
	.ban_dh i{font-size: 24px;}
	.bandd{bottom: 15px!important;right: 10px;width: 18px!important;}
	.bandd span{margin: 3px 0px !important;width: 10px;}
	.bandd span.swiper-pagination-bullet-active{width: 18px;}
	.banz, .bany{left: 10px;bottom: 10px;font-size: 14px;line-height: 36px;height: 36px;}
	.bany{left: 30px;}
	.intit{width: 100%;}
	.intit .bt{width: 100%; font-size:26px;}
	.pdt60{margin: 0 auto;}
	.inprony .pleft .bt{font-size:26px;}
	.inprony .pleft .bt2{font-size:26px;}
	.intit2 .bt{width: 100%; font-size:26px;}
	.intit3{font-size:26px; margin-top:6%;}
	.injoinbg{min-height: 400px;}
	footer .foot-sign .sign-tit{font-size: 18px;}
	.i-bana{font-size: 28px;}
	.ny_workshop ul li{width: 23%;}
	.ny_cp_xq1 .txt .ml1{font-size: 30px;}
	.ny_cp_xq1 .txt .ml2{padding:10px 0; margin-top: 10px;}
	.cpxunpan{padding:2.5%;}
	.section-title{font-size: 28px;}
	.desc-text{font-size: 16px; line-height: 1.4; margin-bottom: 2%;}
	.stat-item .stat-number{font-size: 50px;}
	.stats-grid{margin-bottom:2%; gap:20px}
	.timeline-item{margin-bottom: 2%;}
	.timeline-title{font-size: 24px;}
	.timeline-content{font-size: 15px; line-height: 1.4;}
	.inabout_tit .home-titless{font-size: 30px;}
	.i-fenaa li{line-height: 55px;}

}
@media screen and (max-width:992px){
	.inabout_tit .home-titless{font-size:28px;}
	.stat-item .stat-number{font-size: 40px;}
	.banner ul li .txt{align-items: normal;}
	.i-ban img{height: 260px;}
	.i-bana{font-size: 26px;}
	.i-fenaa li{line-height: 40px;}
	.faqbg{display: block;}
	.faqbg_left{display: none;}
	.faq{width: 100%;}


}

@media screen and (max-width:768px){
	.inabout_tit .home-titless{font-size:26px;}
	.stat-item .stat-number{font-size:32px;}
	.why{padding: 0;}
	.section-title{font-size:26px;}
	.mtextbt{font-size: 22px;}
	.i-bana{font-size: 22px;}
	.i-fenaa li{font-size: 15px;}

	



}
@media screen and (max-width:520px){
	.stat-item .stat-number{font-size: 26px;}
	.inabout_tit .home-titless{font-size:24px;}
	.section-title{font-size:24px;}
	.timeline-title{font-size: 20px;}
	.ysj{font-size:24px;}
	.ysht{font-size: 14px; width: 100%; line-height: 22px;}
	.inabout_tit .home-desss{font-size: 14px;}
	footer .foot-main .foot-item.foot-cate, footer .foot-main .foot-item.foot-about{display: none;}
	footer .foot-main .foot-item.foot-contact{margin-bottom: 24px;}
	.after-intro .hd{font-size: 20px;}
	.pros_right_top .pbt{font-size: 20px;}
	.scenario-text .appbt{font-size: 18px;}
	.mtextbt{font-size: 20px;}
	.i-fenaa li{font-size: 14px;}
	
}